.row {
    border: 1px solid $grey-300;
    border-radius: $border-radius;
    @include marginBottom(4);

    &__header {
        display: flex;
        align-items: center;
        gap: 0.5rem;
    }

    &__logo {
        width: 8 * $space;
        height: 8 * $space;
        object-fit: contain;
        @include margin(1, 2);
    }
}
